/* CSS Document */
* {
  margin: 0;
  padding: 0;
}
body, html {
  font-family: 'M PLUS 1p', sans-serif;
  word-break: break-all;
}
main {
  font-size: 0;
  max-width: 1000px;
  margin: 0 auto;
  padding: 40px 0;
}
/* left_column ////////////////////////// */
#left_column {
  display: inline-block;
  vertical-align: top;
  width: 66%;
  margin-right: 4%;
}
/* right_column ////////////////////////// */
#right_column {
  display: inline-block;
  width: 30%;
  vertical-align: top;
}
/* left_column ////////////////////////// */
/* right_column ////////////////////////// */
@media all and (max-width: 1000px) {
  main {
    font-size: 0;
    margin: 0 auto;
    padding: 40px 7%;
  }
  #left_column {
    display: inline;
    width: 100%;
    margin-right: 0%;
  }
  #right_column {
    display: inline;
    width: 100%;
  }
}
/* program_details ////////////////////////// */
main div.program_details {
  margin-bottom: 50px;
}
main div.program_details div.tag {
  margin-bottom: 14px;
}
main div.program_details div.tag i {
  margin-right: 4px;
}
main div.program_details div.tag h1.master_title {
  display: inline;
  color: #435071;
  font-weight: 400;
  margin-right: 15px;
  font-size: 13px;
  line-height: 13px;
}
main div.program_details div.tag p.genre {
  display: inline;
  font-size: 13px;
  line-height: 13px;
}
main div.program_details div.tag p.genre.nomal {
  color: #4266C4;
}
main div.program_details div.tag p.genre.anime {
  color: #CB5745;
}
main div.program_details div.tag p.genre.sports {
  color: #209C22;
}
main div.program_details div.tag p.genre.music {
  color: #BD69BE;
}
main div.program_details div.tag p.genre.drama {
  color: #BE9000;
}
main div.program_details div.tag p.genre.movie {
  color: #369ABE;
}
main div.program_details h2.program_title {
  font-size: 22px;
  line-height: 29px;
  font-weight: 500;
  color: #20283c;
  margin-bottom: 14px;
}
main div.program_details div.schedule {
  color: #435071;
  font-size: 13px;
  margin-bottom: 15px;
}
main div.program_details div.schedule p {
  display: inline;
  letter-spacing: 0.03em;
  margin-right: 8px;
  word-break: keep-all;
}
main div.program_details div.schedule p span {
  margin: 0 3px;
}
main div.program_details div.share_button {
  list-style: none;
  margin-bottom: 30px;
}
main div.program_details div.share_button p {
  width: 56px;
  height: 20px;
  border-radius: 2px;
  display: inline-block;
  margin-right: 4px;
  text-align: center;
  vertical-align: top;
}
main div.program_details div.share_button p.twitter {
  background-color: #55acee;
}
main div.program_details div.share_button p.facebook {
  background-color: #3b5999;
}
main div.program_details div.share_button p.icon_line {
  background-color: #00c300;
}
main div.program_details div.share_button p.twitter img {
  width: 14px;
  margin-top: 4px;
}
main div.program_details div.share_button p.facebook img {
  width: 6px;
  margin-top: 4px;
}
main div.program_details div.share_button p.icon_line img {
  width: 23px;
  margin-top: 6px;
}
main div.program_details div.status ul {
  list-style: none;
  margin-bottom: 30px;
}
main div.program_details div.status ul li {
  font-size: 13px;
  border-bottom: #f4f6f9 solid 1px;
  border-radius: 0px;
  padding: 12px;
  color: #20283c;
  text-align: center;
}
main div.program_details div.status ul li:first-child {
  border-top: #f4f6f9 solid 1px;
}
main div.program_details div.status ul li a {
  text-decoration: none;
  color: #125DFF;
  line-height: 24px;
}
main div.program_details div.status ul li img {
  width: 68px;
  vertical-align: middle;
  margin-left: 5px;
}
main div.program_details img.top_img {
  width: 100%;
  margin-bottom: 30px;
}
main div.program_details p.description {
  font-size: 13px;
  font-weight: 400;
  color: #435071;
  margin-bottom: 15px;
}
main div.program_details p.letter_body {
  font-size: 15px;
  line-height: 26px;
  font-weight: 400;
  color: #20283c;
  margin-bottom: 30px;
}
main div.program_details p.letter_body a {
  text-decoration: none;
  color: #125DFF;
}
main div.program_details ul.addition {
  font-size: 13px;
  color: #20283c;
  list-style: none;
  margin-bottom: 30px;
}
main div.program_details ul.addition li {
  border-bottom: #E4E8EE dotted 1px;
  padding: 15px 0px;
}
main div.program_details ul.addition li:first-child {
  border-top: #E4E8EE dotted 1px;
}
main div.program_details ul.addition li p.heading {
  font-size: 15px;
  color: #20283c;
  margin-bottom: 4px;
}
main div.program_details ul.addition li p a {
  text-decoration: none;
  color: #125DFF;
}
main div.program_details ul.talent_panel {
  font-size: 0px;
  list-style: none;
  margin-bottom: 15px;
}
main div.program_details ul.talent_panel li {
  width: 18%;
  margin-right: 2.5%;
  display: inline-block;
  text-align: center;
  font-size: 13px;
  color: #20283c;
  vertical-align: top;
  margin-bottom: 15px;
}
main div.program_details ul.talent_panel li:nth-child(5n) {
  margin-right: 0%;
}
@media all and (max-width: 600px) {
  main div.program_details ul.talent_panel li {
    width: 22%;
    margin-right: 4%;
    font-size: 12px;
  }
  main div.program_details ul.talent_panel li:nth-child(5n) {
    margin-right: 4%;
  }
  main div.program_details ul.talent_panel li:nth-child(4n) {
    margin-right: 0%;
  }
}
main div.program_details ul.talent_panel li img {
  width: 100%;
  ;
}
main div.program_details ul.talent_panel li a {
  text-decoration: none;
  color: #125DFF;
}
main div.program_details div.photo_gallery {
  margin-bottom: 20px;
}
main div.program_details div.photo_gallery img {
  width: 80%;
  background-color: #F4F4F4;
  padding: 1% 10%;
  margin-bottom: 10px;
}
@media all and (max-width: 600px) {
  main div.program_details div.photo_gallery img {
    width: 100%;
    padding: 0%;
  }
}
main div.program_details div.photo_gallery div.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
main div.program_details div.photo_gallery div.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

main div.program_details ul.pr_banner {
  list-style: none;
  text-align: center;
  margin-bottom: 30px;
}

main div.program_details ul.pr_banner li {
  margin-bottom: 10px;
}

main div.program_details ul.related_link {
  list-style: none;
  text-align: center;
  margin-bottom: 30px;
}
main div.program_details ul.related_link li {
  font-size: 12px;
  display: inline;
  line-height: 35px;
}
main div.program_details ul.related_link li a {
  text-decoration: none;
  color: #125DFF;
  background-color: #F2F6FF;
  padding: 6px 16px;
  border-radius: 100px;
  margin: 0 2px;
  word-break: keep-all;
}
main div.vod_frame {
  margin-bottom: 50px;
  border-top: #f4f6f9 solid 1px;
  border-bottom: #f4f6f9 solid 1px;
  padding: 10px 0px;
}
main div.vod_frame div {
  display: inline-block;
  vertical-align: middle;
}
main div.vod_frame div.left_area {
  width: 60%;
}
main div.vod_frame div.left_area p {
  padding-right: 17px;
}
main div.vod_frame div.left_area p.title {
  font-size: 15px;
  margin-bottom: 5px;
  color: #20283c;
}
main div.vod_frame div.left_area p.details {
  font-size: 12px;
  margin-bottom: 8px;
  color: #435071;
}
main div.vod_frame div.left_area p.present {
  font-size: 9px;
  color: #727D99;
  letter-spacing: 0.08em;
}
main div.vod_frame div.left_area p.present img {
  display: inline;
  width: 64px;
  vertical-align: middle;
  margin-left: 5px;
}
main div.vod_frame div.right_area {
  width: 40%;
  position: relative;
}
main div.vod_frame img {
  width: 100%;
}
main div.vod_frame img.play_btn {
  position: absolute;
  width: 21%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
  margin: auto;
}
@media all and (max-width: 600px) {
  main div.vod_frame div.left_area {
    width: 65%;
  }
  main div.vod_frame div.right_area {
    width: 35%;
    position: relative;
  }
  main div.vod_frame div.left_area p.title {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
  }
}
/* h2 ////////////////////////// */
main div.h2_header_block {
  margin-bottom: 12px;
}
main div.h2_header_block h2 {
  font-size: 18px;
  line-height: 22px;
  font-weight: 500;
  color: #323948;
  padding-bottom: 2px;
  float: left;
}
main div.h2_header_block p.h2_side_more {
  float: right;
}
main div.h2_header_block p.h2_side_more a {
  font-size: 13px;
  text-decoration: none;
  color: #125DFF;
}
main div.h2_header_block p.h2_side_more a i {
  font-size: 14px;
  margin-left: 2px;
  vertical-align: middle;
}
main div.h2_header_block div.cb {
  clear: both;
}
main div.h2_header_block p.h2_supplement {
  font-size: 12px;
  color: #6a7387;
  margin-top: 8px;
}
/* program_list ////////////////////////// */
main ul.program_list {
  list-style: none;
  margin-bottom: 50px;
  border-top: #f4f6f9 solid 1px;
}
main ul.program_list li {
  border-bottom: #f4f6f9 solid 1px;
  padding: 8px 0;
  position: relative;
  display: table;
  width: 100%;
}
main ul.program_list li a {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-indent: 100%; /*テキスト非表示*/
  white-space: nowrap; /*テキスト非表示*/
  overflow: hidden; /*テキスト非表示*/
}
main ul.program_list li a:hover {
  opacity: 0.2;
  filter: alpha(opacity=20);
  -ms-filter: "alpha( opacity=20 )";
  background: #fff;
}
main ul.program_list li div.text_area {
  vertical-align: middle;
  display: table-cell;
}
main ul.program_list li.more {
  font-size: 13px;
  border-bottom: none;
  text-align: center;
  padding: 15px 0 0 0;
}
main ul.program_list li div.text_area div.tag p {
  font-size: 9px;
  font-weight: 500;
  line-height: 9px;
  margin-bottom: 5px;
  color: #FFFFFF;
  display: inline-block;
  padding: 4px 8px;
  vertical-align: middle;
  border-radius: 0px;
  margin-right: 0px;
}
main ul.program_list li div.text_area p.rank {
  background-color: #6A86BD;
}
main ul.program_list li div.text_area p.mimicry_pr {
  background-color: #ADADAD;
}
main ul.program_list li div.text_area p.nomal {
  background-color: #93b2f3;
}
main ul.program_list li div.text_area p.anime {
  background-color: #e4a89e;
}
main ul.program_list li div.text_area p.sports {
  background-color: #9cd69d;
}
main ul.program_list li div.text_area p.music {
  background-color: #dba6dc;
}
main ul.program_list li div.text_area p.drama {
  background-color: #e3c567;
}
main ul.program_list li div.text_area p.movie {
  background-color: #90cfe6;
}
main ul.program_list li div.text_area p.program_title {
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  margin-bottom: 3px;
  color: #1F2D4D;
}
main ul.program_list li div.text_area p.program_supplement {
  font-size: 12px;
  line-height: 17px;
  color: #6a7387;
  letter-spacing: 0.3px;
}
main ul.program_list li div.img_area {
  width: 35%;
  padding-left: 5%;
  display: table-cell;
}
main ul.program_list li div.img_area img {
  width: 100%;
  height: 100px;
  vertical-align: middle;
  object-fit: contain;
}
/* pagenav ////////////////////////// */
main div.pagenav ul {
  font-size: 0px;
  list-style: none;
  margin-bottom: 50px;
  text-align: center;
  margin-top: -30px;
}
main div.pagenav ul li {
  font-size: 13px;
  display: inline;
  margin: 0 3px;
  padding: 0;
  font-weight: 500;
}
main div.pagenav ul li a {
  color: #435071;
  display: inline-block;
  margin-bottom: 5px;
  padding: 3px 10px;
  border: solid 1px #D6D9DF;
  text-decoration: none;
  vertical-align: middle;
  border-radius: 3px;
}
main div.pagenav ul li span {
  display: inline-block;
  margin-bottom: 5px;
  padding: 3px 10px;
  border: solid 1px #D6D9DF;
  text-decoration: none;
  vertical-align: middle;
  border-radius: 3px;
  color: #AEAEAE;
  background-color: #F0F0F0;
}
/* keyword_panel ////////////////////////// */
main div.keyword_panel {
  width: 100%;
  font-size: 0px;
  margin-bottom: 42px;
  border-top: #f4f6f9 solid 1px;
  padding-top: 12px;
}
main div.keyword_panel ul {
  list-style: none;
}
main div.keyword_panel ul li {
  display: inline-block;
  margin-right: 7px;
  margin-bottom: 7px;
}
main div.keyword_panel ul li a {
  text-decoration: none;
}
main div.keyword_panel ul li a p {
  border: #DBDBEF solid 1px;
  padding: 0px 12px;
  font-size: 12px;
  line-height: 29px;
  border-radius: 4px;
  color: #434E6B;
  font-weight: 500;
}
img.ggmdl {
  width: 100%;
  margin-bottom: 30px;
}
/* program_list_vr4 ////////////////////////// */
main ul.program_list_vr4 {
  list-style: none;
  margin-bottom: 50px;
  border-top: #f4f6f9 solid 1px;
}
main ul.program_list_vr4 li {
  border-bottom: #f4f6f9 solid 1px;
  padding: 10px 0;
  position: relative;
  display: table;
  width: 100%;
}
main ul.program_list_vr4 li a {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
main ul.program_list_vr4 li a:hover {
  opacity: 0.2;
  filter: alpha(opacity=20);
  -ms-filter: "alpha( opacity=20 )";
  background: #fff;
}
main ul.program_list_vr4 li div.text_area {
  vertical-align: middle;
  display: table-cell;
}
main ul.program_list_vr4 li div.text_area div.tag {
  margin-bottom: 6px;
}
main ul.program_list_vr4 li div.text_area div.tag p {
  font-size: 9px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 11px;
}
main ul.program_list_vr4 li div.text_area div.tag p i {
  margin-right: 3px;
}
main ul.program_list_vr4 li div.text_area p.rank {
  color: #435071;
}
main ul.program_list_vr4 li div.text_area p.paravi {
  color: #C6843D;
}
main ul.program_list_vr4 li div.text_area p.mimicry_pr {
  color: #ADADAD;
}
main ul.program_list_vr4 li div.text_area p.nomal {
  color: #4266C4;
}
main ul.program_list_vr4 li div.text_area p.anime {
  color: #CB5745;
}
main ul.program_list_vr4 li div.text_area p.sports {
  color: #209C22;
}
main ul.program_list_vr4 li div.text_area p.music {
  color: #BD69BE;
}
main ul.program_list_vr4 li div.text_area p.drama {
  color: #BE9000;
}
main ul.program_list_vr4 li div.text_area p.movie {
  color: #369ABE;
}
main ul.program_list_vr4 li div.text_area p.program_title {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 6px;
  color: #1F2D4D;
}
main ul.program_list_vr4 li div.text_area p.program_title {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
main ul.program_list_vr4 li div.text_area p.program_supplement {
  font-size: 11px;
  color: #6a7387;
  letter-spacing: 0.3px;
}
main ul.program_list_vr4 li div.img_area_left {
  width: 25%;
  padding-right: 12px;
  display: table-cell;
  vertical-align: middle;
}
main ul.program_list_vr4 li div.img_area_right {
  width: 40%;
  padding-left: 12px;
  display: table-cell;
  vertical-align: middle;
}
main ul.program_list_vr4 li img {
  width: 100%;
  object-fit: contain;
}